RubyGems Navigation menu

api_proxy 0.2.4

Proxy for tickets service

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.7 - December 08, 2022 (11.5 KB)
  2. 0.2.6 - February 18, 2020 (11.5 KB)
  3. 0.2.5 - February 27, 2019 (11.5 KB)
  4. 0.2.4 - September 07, 2018 (11.5 KB)
  5. 0.2.3 - August 31, 2018 (11.5 KB)
显示所有版本 (共 9 个)

Runtime 依赖 (3):

activesupport >= 4.0
api_signature ~> 0.1.2
httparty >= 0.15

Development 依赖 (9):

bundler ~> 1.16
bundler-audit ~> 0.6.0
guard-rspec >= 4.7.3, ~> 4.7
overcommit >= 0
rake ~> 10.0
reek >= 0
rspec ~> 3.0
rubocop >= 0
webmock >= 3.4.2, ~> 3.4

业主:

作者:

  • Igor Malinovskiy

SHA 256 校验和:

63a332bed3c59a071c6312e58d5e6754bb2788da3fa7a0cdb7485f6587e512a9

下载总量 21,108

这个版本 1,799

许可:

MIT

需要的 Ruby 版本: >= 0

链接: